/* fixoContent : 메인 */

#keyvisualMain .slide {
	overflow: hidden;
	width: 100%;	
	text-align: center;
	position: relative;
}
#keyvisualMain .slide .box-image {
	position: absolute; top: 0; left: 0; right: 0; bottom: 0;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
#keyvisualMain .slide .box-image img {
	display: none;
}
#keyvisualMain .slide .video-wrap {
	position: relative;
	padding-bottom: 36.6%;
	min-height: 500px;
	box-sizing: border-box;
	overflow: hidden;
}
#keyvisualMain .slide .video-wrap::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
}
#keyvisualMain .slide .video-wrap iframe {
	position: absolute; top: 50%; left: 50%;
	width: 104%; height: 104%;
	transform: translate(-50%, -50%);
}

#keyvisualMain .slide .arrow-wrap {
	position: absolute; top: 50%; left: 50%; z-index: 20;
	width: 100%; max-width: 1580px;
	transform: translate(-50%, -50%);
}
#keyvisualMain .slide .arrow {
	position: absolute; top: 50%; z-index: 20;
	width: 90px; height: 90px;
	font-size: 0;
	transform: translateY(-50%);
	cursor: pointer;
}
#keyvisualMain .slide .arrow-prev {
	left: 0;
	background-image: url('../_images/keyvisual_btn_prev.png');
}
#keyvisualMain .slide .arrow-next {
	right: 0;
	background-image: url('../_images/keyvisual_btn_next.png');
}

#keyvisualMain .slide .pagination-btn {
	position: absolute; bottom: 0; left: 50%; z-index: 20;
	display: flex; gap: 1px;
	width: 100%; max-width: 1400px;
	transform: translateX(-50%);
}
#keyvisualMain .slide .pagination-btn .btn {
	display: flex; align-items: center; justify-content: center;
	width: 33.33%; height: 68px;
	background-color: #fff;
	font-size: 2rem; letter-spacing: -.06rem;
	cursor: pointer;
}
#keyvisualMain .slide .pagination-btn .btn.active {
	background-color: var(--color-primary);
	color: #fff;
}

#keyvisualMain .slide .box-text {
	position: absolute; top: 50%; left: 0;
	transform: translateY(-50%);
	width: 100%;
}
#keyvisualMain .slide .box-text .inner {
	text-align: center;
}
#keyvisualMain .slide .box-text .inner .txt-top {
	margin: 0 0 35px;
}
#keyvisualMain .slide .box-text .inner .title {
	margin: 0 0 25px;
	font-size: 5rem; letter-spacing: -.15rem; color: #fff;
}
#keyvisualMain .slide .box-text .inner .subscript {
	font-size: 2rem; line-height: 1.4; letter-spacing: -.06rem; color: #fff;
}
#keyvisualMain .slide .box-text .inner .subscript b {
	color: var(--color-secondary);
}
@media (max-width: 1279px) {
	#keyvisualMain .slide .video-wrap {
		min-height: 550px;
	}
	#keyvisualMain .slide .video-wrap iframe {
		width: 150%; height: 150%;
	}

	#keyvisualMain .slide .arrow-wrap {
		display: none;
	}
}
@media (max-width: 768px) {
	#keyvisualMain .slide .video-wrap {
		min-height: 420px;
	}
	#keyvisualMain .slide .video-wrap iframe {
		width: 260%; height: 260%;
	}

	#keyvisualMain .slide .pagination-btn .btn {
		height: 44px;
		font-size: 1.6rem;
	}
	#keyvisualMain .slide .box-text .inner .txt-top {
		margin: 0 0 15px;
	}
	#keyvisualMain .slide .box-text .inner .txt-top img {
		height: 7px;
	}
	#keyvisualMain .slide .box-text .inner .title {
		margin: 0 0 15px;
		font-size: 3rem;
	}
	#keyvisualMain .slide .box-text .inner .subscript {
		font-size: 1.7rem;
	}
	#keyvisualMain .slide .box-text .inner .subscript br {
		display: none;
	}
}

.cmn-tit {
	text-align: center;
}
.cmn-tit .txt-top {
	margin: 0 0 40px;
}
.cmn-tit .title {
	font-size: 5rem; letter-spacing: -.15rem;
}
.cmn-tit .desc {
	padding: 25px 0 0 0;
	font-size: 2rem; line-height: 1.4; letter-spacing: -.06rem;
}
.cmn-tit.color-w {
	color: #fff;
}
.cmn-tit.align-left {
	text-align: left;
}
@media (max-width: 1279px) {

}
@media (max-width: 768px) {
	.cmn-tit .txt-top {
		margin: 0 0 20px;
	}
	.cmn-tit .txt-top img {
		width: 30px;
	}
	.cmn-tit .title {
		font-size: 3rem;
	}
	.cmn-tit .desc {
		padding: 15px 0 0 0;
		font-size: 1.7rem;
	}
}

#section01 {
	padding: 140px 0 0;
}
#section01 .item-wrap {
	display: flex; flex-wrap: wrap; gap: 10px;
}
#section01 .item-wrap .item {
	width: calc(50% - 5px);
	margin: 0 0 45px;
}
#section01 .item-wrap .item .img {
	position: relative;
	margin: 0 0 35px;
}
#section01 .item-wrap .item .img:after {
	content: '';
	position: absolute; bottom: 0; right: 0;
	width: 126px; height: 126px;
	background: url('../_images/se01_ico.png') center/cover no-repeat;
}
#section01 .item-wrap .item .info {
	text-align: center;
}
#section01 .item-wrap .item .info .tit {
	margin: 0 0 15px;
	font-size: 3rem; letter-spacing: -.09rem;
}
#section01 .item-wrap .item .info .desc {
	font-size: 2rem; letter-spacing: -.06rem;
}
@media (max-width: 1279px) {

}
@media (max-width: 768px) {
	#section01 {
		padding: 70px 0 0;
	}
	#section01 .item-wrap {
		gap: 4px;
	}
	#section01 .item-wrap .item {
		width: calc(50% - 2px);
		margin: 0 0 25px;
	}
	#section01 .item-wrap .item .img {
		margin: 0 0 15px;
	}
	#section01 .item-wrap .item .img:after {
		width: 40px; height: 40px;
	}
	#section01 .item-wrap .item .info .tit {
		margin: 0 0 5px;
		font-size: 2.5rem;
	}
	#section01 .item-wrap .item .info .desc {
		font-size: 1.6rem;
	}
}

#section02 {
	padding: 140px 0;
}
#section02 .item-wrap {
	display: flex; justify-content: space-between;
	margin: 120px 0 0;
}
#section02 .item-wrap .item {
	position: relative;
	width: 33.33%;
}
#section02 .item-wrap .item:not(:last-child):after {
	content: '';
	position: absolute; top: 0; bottom: 0; right: 0;
	width: 1px;
	background-color: #ccc;
}
#section02 .item-wrap .item .ico {
	margin: 0 0 30px;
	text-align: center;
}
#section02 .item-wrap .item .info {
	text-align: center;
}
#section02 .item-wrap .item .info .tit {
	margin: 0 0 15px;
	font-size: 3rem; letter-spacing: -.09rem;
}
#section02 .item-wrap .item .info .desc {
	font-size: 2rem; letter-spacing: -.06rem;
}
@media (max-width: 1279px) {
}
@media (max-width: 768px) {
	#section02 {
		padding: 70px 0;
	}
	#section02 .item-wrap {
		margin: 60px 0 0;
	}
	#section02 .item-wrap .item .ico {
		margin: 0 0 20px;
	}
	#section02 .item-wrap .item .ico img {
		width: 80px;
	}
	#section02 .item-wrap .item .info .tit {
		margin: 0 0 5px;
		font-size: 2rem;
	}
	#section02 .item-wrap .item .info .desc {
		font-size: 1.6rem;
	}
}

#section03 {
	background: #f8f8f8 url('../_images/se03_bg.jpg') center/cover no-repeat;
}
#section03 .box-wrap {
	position: relative;
	padding: 0 0 160px;
}
#section03 .box-wrap .box-info {
	margin: 0 0 0 8.5vw;
}
#section03 .box-wrap .box-info .ico {
	margin: 0 0 90px;
}
#section03 .box-wrap .box-info .name-wrap {
	margin: 0 0 40px;
	font-size: 5rem; letter-spacing: -.15rem;
}
#section03 .box-wrap .box-info li {
	position: relative;
	padding: 2px 0 2px 10px;
	font-size: 2rem; letter-spacing: -.06rem;
}
#section03 .box-wrap .box-info li:before {
	content: '·';
	position: absolute; top: 0; left: 0;
}
#section03 .box-wrap .box-info li.pd {
	margin: 0 0 20px;
}
#section03 .box-wrap .box-img {
	position: absolute; bottom: 0; right: 8.5vw;
}
@media (max-width: 1279px) {
	#section03 .box-wrap {
		padding: 0;
	}
	#section03 .box-wrap .box-info {
		display: inline-block;
		margin: 0 0 40px;
		text-align: left;
	}
	#section03 .box-wrap .box-img {
		position: static;
		text-align: center;
	}
	#section03 .box-wrap .box-img img {
		max-width: 400px;
	}
}
@media (max-width: 768px) {
	#section03 {
		padding: 0 0 50%;
		background: #f8f8f8 url('../_images/se03_bg.jpg') left 70% bottom/170% auto no-repeat;
	}
	#section03 .box-wrap .box-info .ico {
		margin: 0 0 45px;
	}
	#section03 .box-wrap .box-info .ico img {
		width: 70px;
	}
	#section03 .box-wrap .box-info .name-wrap {
		margin: 0 0 20px;
		font-size: 4rem;
	}
	#section03 .box-wrap .box-info li {
		font-size: 1.8rem;
	}
	#section03 .box-wrap .box-img img {
		max-width: 240px;
	}
}

.cmn-tab {
	display: flex; justify-content: center;
}
.cmn-tab a {
	display: flex; align-items: center; justify-content: center;
	border: 1px solid #faf6f2;
	width: 100%; max-width: 350px; height: 68px;
	background-color: #fff;
	font-size: 2rem; letter-spacing: -.06rem;
}
.cmn-tab a.selected {
	background-color: var(--color-primary);
	color: #fff;
}
.cmn-cont .cont {
	display: none;
}
.cmn-cont .cont.active {
	display: block;
}
@media (max-width: 1279px) {

}
@media (max-width: 768px) {
	.cmn-tab a {
		height: 46px;
		font-size: 1.8rem;
	}
}

#section04 {
	padding: 200px 0 0;
}
#section04 .bg {
	padding-bottom: 200px;
	background-color: #f8f8f8;
}
#section04 .cmn-wrap {
	margin: 80px 0 0;
}
#section04 .section1 {
	position: relative;
}
#section04 .section1 .box-info {
	padding: 120px 0 150px;
}
#section04 .section1 .box-info .tit {
	margin: 0 0 30px;
	font-size: 5rem; letter-spacing: -.15rem;
}
#section04 .section1 .box-info .desc {
	margin: 0 0 50px;
	font-size: 2rem; line-height: 1.4; letter-spacing: -.06rem;
}
#section04 .section1 .box-info ul {
	display: flex; gap: 20px;
}
#section04 .section1 .box-info ul li {
	display: flex; align-items: center; justify-content: center;
	width: 100%; max-width: 180px;
	background-color: #009992;
	border-radius: 50%;;
	text-align: center;
	font-size: 1.5rem; letter-spacing: -.045rem; color: #fff;
}
#section04 .section1 .box-info ul li:after {
	content: '';
	padding-bottom: 100%;
}
#section04 .section1 .box-img {
	position: absolute; bottom: 0; right: 0;
}
#section04 .section2 .item {
	display: flex; align-items: center;
	margin: 0 0 10px;
	background-color: #fff;
}
#section04 .section2 .item-img {
	width: 50%;
}
#section04 .section2 .item-img img {
	width: 100%;
}
#section04 .section2 .item-info {
	width: 50%;
	padding: 40px 40px 40px 80px;
	box-sizing: border-box;
}
#section04 .section2 .item-info .tit {
	margin: 0 0 30px;
	font-size: 3rem; letter-spacing: -.09rem;
}
#section04 .section2 .item-info .desc {
	margin: 0 0 50px;
	font-size: 2rem; letter-spacing: -.06rem;
}
#section04 .section2 .item-info ul {
	display: flex;
	max-width: 540px;
}
#section04 .section2 .item-info li {
	position: relative;
	width: 25%;
	text-align: center;
}
#section04 .section2 .item-info li:not(:last-child) {
	border-right: 1px solid #e5e5e5;
}
#section04 .section2 .item-info figcaption {
	margin: 10px 0 0;
	font-size: 1.5rem; letter-spacing: -.045rem;
}
@media (max-width: 1279px) {
	#section04 .section1 .box-img {
		position: static;
		text-align: center;
	}
	#section04 .section1 {
		text-align: center;
	}
	#section04 .section1 .box-info {
		display: inline-block;
		padding: 120px 0 60px;
		text-align: left;
	}
	#section04 .section1 .box-img img {
		max-width: 600px;
	}
	#section04 .section2 .item {
		flex-wrap: wrap;
	}
	#section04 .section2 .item-img {
		width: 100%;
	}
	#section04 .section2 .item-info {
		width: 100%;
	}
}
@media (max-width: 768px) {
	#section04 {
		padding: 100px 0 0;
	}
	#section04 .cmn-wrap {
		margin: 40px 0 0;
	}
	#section04 .bg {
		padding-bottom: 40px;
	}
	#section04 .section1 .box-info {
		padding: 60px 0 30px;
	}
	#section04 .section1 .box-info .tit {
		margin: 0 0 15px;
		font-size: 3rem;
	}
	#section04 .section1 .box-info .desc {
		margin: 0 0 25px;
		font-size: 1.6rem;
	}
	#section04 .section1 .box-info ul {
		gap: 10px;
	}
	#section04 .section1 .box-img img {
		max-width: 300px;
	}
	#section04 .section2 .item-info {
		padding: 40px 10px;
	}
	#section04 .section2 .item-info .tit {
		margin: 0 0 15px;
		font-size: 2.8rem;
	}
	#section04 .section2 .item-info .desc {
		margin: 0 0 25px;
		font-size: 1.7rem;
	}
	#section04 .section2 .item-info .desc br {
		display: none;
	}
	#section04 .section2 .item-info li img {
		width: 40px;
	}
	#section04 .section2 .item-info figcaption {
		font-size: 1.4rem;
	}
}

#section05 {
	padding: 140px 0;
	background: url('../_images/se05_bg.jpg') center/cover;
}
#section05 .box-wrap {
	display: flex; align-items: center; justify-content: space-between;
}
#section05 .box-wrap .img {
	width: 50%;
}
#section05 .box-wrap .img-wrap {
	display: flex; gap: 6px;
}
@media (max-width: 1279px) {
}
@media (max-width: 768px) {
	#section05 {
		padding: 70px 0;
	}
	#section05 .box-wrap {
		flex-wrap: wrap; gap: 0;
	}
	#section05 .box-wrap .img {
		width: 100%;
		margin: 40px 0 0;
	}
}

#sectionAdd {
	padding: 140px 0;
	background: url('../_images/addse_bg.jpg') center/cover;
}
#sectionAdd .box-wrap {
	display: flex; align-items: center; justify-content: space-between;
}
#sectionAdd .box-wrap .img {
	width: 50%;
}
#sectionAdd .box-wrap .img-wrap {
	display: flex; gap: 6px;
}
@media (max-width: 1279px) {
}
@media (max-width: 768px) {
	#sectionAdd {
		padding: 70px 0;
	}
	#sectionAdd .box-wrap {
		flex-wrap: wrap; gap: 0;
	}
	#sectionAdd .box-wrap .img {
		width: 100%;
		margin: 40px 0 0;
	}
}

#section06 {
	padding: 180px 0 100px;
}
#section06 .item-wrap {
	display: flex; flex-wrap: wrap; gap: 10px;
	margin: 70px 0 0;
}
#section06 .item-wrap .item {
	width: calc(50% - 5px);
	margin: 0 0 80px;
}
#section06 .item-wrap .item .img {
	position: relative;
	margin: 0 0 35px;
}
#section06 .item-wrap .item .info {
	text-align: center;
}
#section06 .item-wrap .item .info .tit {
	margin: 0 0 15px;
	font-size: 3rem; letter-spacing: -.09rem;
}
#section06 .item-wrap .item .info .desc {
	font-size: 2rem; letter-spacing: -.06rem;
}
@media (max-width: 1279px) {
}
@media (max-width: 768px) {
	#section06 {
		padding: 80px 0 50px;
	}
	#section06 .item-wrap {
		gap: 4px;
		margin: 35px 0 0;
	}
	#section06 .item-wrap .item {
		width: calc(50% - 2px);
		margin: 0 0 25px;
	}
	#section06 .item-wrap .item .img {
		margin: 0 0 15px;
	}
	#section06 .item-wrap .item .info .tit {
		margin: 0 0 5px;
		font-size: 2.5rem;
	}
	#section06 .item-wrap .item .info .desc {
		font-size: 1.6rem;
	}
	#section06 .item-wrap .item .info .desc br {
		display: none;
	}
}

#section-add{
	padding-top: 12rem;
	padding-bottom: 17.5rem;
	background-image: url("../_images/scadd_bg01.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	& .inner-box{
		max-width: 1400px;
		margin: 0 auto;
		padding: 0 20px;

		& .title{padding-bottom:2.5rem;
			display: flex;justify-content: center;align-items: center;gap: 1.6rem;
			& img{}
			& h2{color:#fff;font-size: 5rem;font-family:'GmarketWeb';font-weight:500;text-align: center;
				line-height: 1.2;letter-spacing: -0.03em;
				& b{font-weight:700;
					& span{color:#dab866;
						& u{text-underline-position: under;text-decoration-thickness:2px;}
					}
				}
			}
		}

		& .item-wrap01{
			display: flex;
			justify-content: center;
			align-items: center;
			gap: 5.3rem;
			padding-bottom: 7.4rem;
			& >li{
				& h3{color:#fff;font-size: 5rem;font-family:'GmarketWeb';font-weight:500;
					line-height: 1.2;letter-spacing: -0.03em;text-align: center;padding-bottom: 2rem;
					& b{font-weight:700;
						& span{color:#dab866;}
					}
				}
				& >p{font-size: 2rem;letter-spacing: -0.03em;line-height: 1.4;color: #fff;text-align: center;
					padding-bottom:4rem;
					& b{}
				}
				& >ul {
					& >li{
						width:65rem;height:9rem;border-radius: 60px;background-color: #fff;
						display: flex;align-items: center;margin-bottom: 1rem;position: relative;
						& p{font-size: 2rem;letter-spacing: -0.03em;line-height:1.4;color: #191919;
						padding-left: 105px;
						}
					}

					& >li::before{
						content:"";
						display: block;
						position: absolute;
						width:7.5rem;
						height:7.5rem;
						border-radius: 50%;
						background-color: #009992;
						margin-left: 8px;
						background-image: url("../_images/scadd_check.png");
						background-repeat: no-repeat;
						background-position: center;
					}
				}
				& >div{
					& img{}
				}
			}
		}

		& .item-wrap02{
			display: flex;
			justify-content: center;
			gap: 0.9rem;
			& li{
				position: relative;
				
				flex:1;
				text-align: center;
				
				& .txt{
					background-color: #fff;
					height:316px;
					padding-bottom:8rem;
					& div{
						& img{padding-bottom: 4rem;padding-top: 9.3rem;}
					}
					& h4{color:#191919;font-size: 3rem;font-family:'GmarketWeb';font-weight:700;
						line-height: 1.2;letter-spacing: -0.03em;padding-bottom:1.8rem;}
					& p{font-size: 2rem;letter-spacing: -0.03em;line-height: 1.4;color: #191919;}
				}
				
			}

			& li:not(:last-child)::after{
				content:"";
				display: block;
				position: absolute;
				top:50%;
				transform: translateY(-50%);
				right:-66px;
				background-image: url("../_images/scadd_arrow.png");
				background-repeat: no-repeat;
				width:66px;
				height:102px;
				z-index: 100;

				
			}
		}
		
	}
}

@media(max-width:1279px){
	#section-add{
		padding:12rem 0;
		background-image: url("../_images/scadd_bg01.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		& .inner-box{
			max-width: 1400px;
			margin: 0 auto;
			padding: 0 20px;
	
			& .title{
				padding-bottom:6rem;
				& img{width:200px;}
				& h2{font-size: 4.5rem;
					& b{
						& span{
							& u{}
						}
					}
				}
			}
	
			& .item-wrap01{
				flex-direction: column-reverse;
				gap: 7.5rem;
				& li{
					
					& h3{
						& b{
							& span{}
						}
					}
					& p{
						& b{}
					}
					& ul {
						& li{}
					}
					& div{
						& img{max-width:450px;}
					}
				}

				
			}
	
			& .item-wrap02{
				margin:0 -7.5px;
				& li{
					& .txt{
						padding-bottom: 0;
						& div{
							& img{padding-top:6rem;transform: scale(0.8);}
						}
						& h4{}
						& p{}
					}
					
				}
				& li:not(:last-child)::after{
					content:"";
					display: block;
					position: absolute;
					top:50%;
					transform: translateY(-50%);
					right:-66px;
					background-image: url("../_images/scadd_arrow.png");
					background-repeat: no-repeat;
					width:66px;
					height:102px;
					z-index: 100;
					background-size: 40%;
	
					
				}
			}
			
		}
	}
}

@media(max-width:767px){
	#section-add{
		padding-top: 10rem;
		padding-bottom: 10rem;
		background-image: url("../_images/scadd_bg01.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		& .inner-box{
			max-width: 1400px;
			margin: 0 auto;
			padding: 0 10px;
	
			& .title{
				flex-direction: column;
				gap: 3rem;
				& img{width: 100px;}
				& h2{
					font-size: 3.6rem;
					& b{
						& span{
							& u{}
						}
					}
				}
			}
	
			& .item-wrap01{
				& >li{
					& h3{
						font-size: 3.6rem;
						
						& b{
							& span{}
						}
					}
					& p{
						font-size: 13px;
						& b{}
					}
					& >ul {
						display: flex;
						flex-direction: column;
						align-items: center;
						& >li{
							width:42rem;
							height:8rem;
							& p{font-size: 14px;padding-left: 75px;}
						}

						& >li::before{
							content:"";
							display: block;
							position: absolute;
							width:6rem;
							height:6rem;
							border-radius: 50%;
							background-color: #009992;
							margin-left: 8px;
							background-image: url("../_images/scadd_check.png");
							background-repeat: no-repeat;
							background-position: center;
							background-size: 20px;
						}
					}
					& div{
						& img{max-width:280px;}
					}
				}

				
				
			}
	
			& .item-wrap02{
				flex-wrap: wrap;
				& li{
					width:40%;
					flex:unset;
					& .txt{
						height:270px;
						& div{
							& img{transform: scale(0.65);}
						}
						& h4{font-size: 2.7rem;}
						& p{font-size: 1.8rem;}
					}
					
				}

				& li:nth-child(2)::after{
					content:"";
					display: block;
					position: absolute;
					top:50%;
					transform: translateY(-50%);
					right:-66px;
					background-image: none;
					background-repeat: no-repeat;
					width:66px;
					height:102px;
					z-index: 100;
					background-size: 50%;
	
					
				}
			}
			
		}
	}
}


#section07 {
	padding: 120px;
	background: url('../_images/se07_bg.jpg') center/cover;
}
#section07 .bg-w {
	padding: 120px 0;
	background-color: #fff;
}
#section07 .section1 {
	padding: 80px 0 100px; margin: 80px 0 0;
	background-color: #f8f8f8;
}
#section07 .section1 .item-wrap {
	display: flex; gap: 10px;
	margin: 60px 0 0;
}
#section07 .section1 .item-wrap .item {
	width: 50%;
}
#section07 .section1 .item-wrap .img {
	position: relative;
}
#section07 .section1 .item-wrap .img img {
	width: 100%;
}
#section07 .section1 .item-wrap .item:not(:last-child) .img:after {
	content: '';
	position: absolute; top: 50%; right: -28px; z-index: 10;
	width: 47px; height: 73px;
	background: url('../_images/cmn_ico_arrow.png') center/100% auto no-repeat;
	transform: translateY(-50%);
}
#section07 .section1 .item-wrap figcaption {
	margin: 35px 0 0;
	text-align: center;
}
#section07 .section1 .item-wrap figcaption .tit {
	margin: 0 0 20px;
	font-size: 3rem; letter-spacing: -.09rem;
}
#section07 .section1 .item-wrap figcaption .desc {
	font-size: 2rem; letter-spacing: -.06rem;
}
#section07 .section2 {
	margin: 100px 0 0;
}
#section07 .section2 .item-wrap {
	display: flex; gap: 5px;
	margin: 60px 0 0;
}
#section07 .section2 .item-wrap .item {
	width: 25%;
}
#section07 .section2 .item-wrap figcaption {
	margin: 35px 0 0;
	text-align: center;
}
#section07 .section2 .item-wrap figcaption .tit {
	margin: 0 0 20px;
	font-size: 3rem; letter-spacing: -.09rem;
}
#section07 .section2 .item-wrap figcaption .desc {
	font-size: 2rem; letter-spacing: -.06rem;
}
@media (max-width: 1279px) {
	#section07 {
		padding: 40px;
	}
}
@media (max-width: 768px) {
	#section07 {
		padding: 20px;
	}
	#section07 .bg-w {
		padding: 60px 0 0;
	}
	#section07 .section1 {
		padding: 40px 0; margin: 40px 0 0;
	}
	#section07 .section1 .item-wrap {
		gap: 5px;
		margin: 30px 0 0;
	}
	#section07 .section1 .item-wrap figcaption {
		margin: 20px 0 0;
	}
	#section07 .section1 .item-wrap figcaption .tit {
		margin: 0 0 10px;
		font-size: 2rem;
	}
	#section07 .section1 .item-wrap figcaption .desc {
		font-size: 1.6rem;
	}
	#section07 .section1 .item-wrap .item:not(:last-child) .img:after {
		right: -20px;
		width: 30px; height: 30px;
	}
	#section07 .section2 {
		margin: 50px 0 0;
	}
	#section07 .section2 .item-wrap {
		flex-wrap: wrap; gap: 4px;
		margin: 30px 0 0;
	}
	#section07 .section2 .item-wrap .item {
		width: calc(50% - 2px);
		margin: 0 0 40px;
	}
	#section07 .section2 .item-wrap .item img {
		width: 100%;
	}
	#section07 .section2 .item-wrap figcaption {
		margin: 15px 0 0;
	}
	#section07 .section2 .item-wrap figcaption .tit {
		margin: 0 0 10px;
		font-size: 2rem;
	}
	#section07 .section2 .item-wrap figcaption .desc {
		font-size: 1.7rem;
	}
	#section07 .section2 .item-wrap figcaption .desc br {
		display: none;
	}
}

#section08 {
	padding: 170px 0 150px;
	background: url('../_images/se08_bg.jpg') center/cover;
}
#section08 .item-wrap {
	display: flex; gap: 10px;
	margin: 100px 0 0;
}
#section08 .item-wrap .item {
	width: 33.33%;
}
#section08 .item-wrap .item .img {
	position: relative;
}
#section08 .item-wrap .item:not(:last-child) .img:after {
	content: '';
	position: absolute; top: 50%; right: -28px; z-index: 10;
	width: 47px; height: 73px;
	background: url('../_images/cmn_ico_arrow.png') center/100% auto no-repeat;
	transform: translateY(-50%);
}
#section08 .item-wrap .item .info {
	margin: 35px 0 0;
	text-align: center;
}
#section08 .item-wrap .item .info .tit {
	margin: 0 0 20px;
	font-size: 3rem; letter-spacing: -.09rem;
}
#section08 .item-wrap .item .info .desc {
	font-size: 2rem; line-height: 1.4; letter-spacing: -.06rem;
	word-break: break-all;
}
#section08 .item-wrap .item .info .desc br {
	display: none;
}
@media (max-width: 1279px) {
}
@media (max-width: 768px) {
	#section08 {
		padding: 80px 0;
	}
	#section08 .item-wrap {
		display: flex; gap: 5px;
		margin: 50px 0 0;
	}
	#section08 .item-wrap .item:not(:last-child) .img:after {
		right: -20px;
		width: 30px; height: 30px;
	}
	#section08 .item-wrap .item .info {
		margin: 15px 0 0;
	}
	#section08 .item-wrap .item .info .tit {
		margin: 0 0 10px;
		font-size: 2rem;
	}
	#section08 .item-wrap .item .info .desc {
		font-size: 1.6rem;
	}
}

#section09 {
	padding: 210px 0 240px;
}
#section09 .item-wrap {
	display: flex; flex-wrap: wrap; gap: 5px;
	margin: 40px 0 0;
}
#section09 .item-wrap .item {
	width: calc(33.33% - 3.33px);
	margin: 0 0 110px;
}
#section09 .item-wrap .item .img img {
	width: 100%;
}
#section09 .item-wrap .item .info {
	margin: 35px 0 0;
	text-align: center;
}
#section09 .item-wrap .item .info .tit {
	margin: 0 0 25px;
	font-size: 2.6rem; letter-spacing: -.078rem;
}
#section09 .item-wrap .item .info .desc {
	font-size: 2rem; line-height: 1.4; letter-spacing: -.06rem;
}
@media (max-width: 1279px) {
}
@media (max-width: 768px) {
	#section09 {
		padding: 100px 0;
	}
	#section09 .item-wrap {
		gap: 4px;
		margin: 20px 0 0;
	}
	#section09 .item-wrap .item .info {
		margin: 15px 0 0;
	}
	#section09 .item-wrap .item .info .tit {
		margin: 0 0 10px;
		font-size: 1.8rem;
	}
	#section09 .item-wrap .item .info .desc {
		font-size: 1.6rem;
	}
	#section09 .item-wrap .item .info .desc br {
		display: none;
	}
}

#section10 {
	background-color: var(--color-primary);
	padding: 180px 0;
}
#section10 .slide-wrap {
	position: relative;
	margin: 80px auto 0;
	max-width: 1398px;
}
#section10 .img-btn {
	padding: 16px 0 0; margin: 0 auto;
	font-size: 0;
}
#section10 .img-btn ul {
	margin: 0 -1px;
}
#section10 .img-btn li {
	display: inline-block;
	vertical-align: top;
	width: 20%;
	box-sizing: border-box;
	padding: 0 1px 2px;
}
#section10 .img-btn li img {
	cursor: pointer;
}
#gallery {
	text-align: center;
	position: relative;
}
#gallery .arrow {
	position: absolute; top: 50%; z-index: 40;
	width: 110px; height: 110px;
	margin-top: -55px;
	font-size: 0; line-height: 0;
	cursor: pointer;
}
#gallery .arrow-prev {
	left: -110px;
	background: url('../_images/se10_btn_prev.png') no-repeat center;
}
#gallery .arrow-next {
	right: -110px;
	background: url('../_images/se10_btn_next.png') no-repeat center;
}
@media (max-width: 1279px) {
	#section10 .slide-wrap {
		margin-top: 50px;
	}
	#section10 .img-btn {
		padding: 16px 0 0;
	}
	#gallery .arrow {
		display: none;
	}
}
@media (max-width: 719px) {
	#section10 {
		padding: 60px 0;
	}
	#section10 .slide-wrap {
		margin-top: 25px;
	}
	#section10 .img-btn {
		padding: 9px 0 0;
	}
}

#section11 {
	padding: 160px 0 0;
}
#section11 .map-txt {
	margin: 70px 0;
	text-align: center;
	font-size: 3rem; letter-spacing: -.09rem;
}
#section11 .map iframe {
	width: 100%; height: 460px;
}
#section11 .guide-wrap {
	display: flex;
	padding: 100px 0;
}
#section11 .guide-wrap .item {
	display: flex;
	width: 50%;
	padding: 10px 0;
}
#section11 .guide-wrap .item:not(:last-child) {
	border-right: 1px solid #e5e5e5;
}
#section11 .guide-wrap .item .tit {
	flex-shrink: 0;
	width: 250px;
	text-align: center;
}
#section11 .guide-wrap .item .tit figcaption {
	margin: 0 0 10px;
	font-size: 3rem;
}
#section11 .guide-wrap .item .table-wrap, #section11 .guide-wrap .item .table-wrap table {
	width: 100%;
}
#section11 .guide-wrap .item .table-wrap table td {
	padding: 0 0 12px;
	font-size: 2.2rem; letter-spacing: -.077rem;
}
#section11 .guide-wrap .item .table-wrap table td:first-child {
	width: 150px;
	padding-right: 20px;
}
#section11 .guide-wrap .item .table-wrap table td .guide {
	margin: 5px 0 0;
	font-size: 1.8rem;
}
#section11 .guide-wrap .item .info {
	margin: -10px 0 0;
}
#section11 .guide-wrap .item .info a {
	font-size: 4.6rem; color: #009992;
}
#section11 .guide-wrap .item .info .txt {
	margin: 30px 0 0;
	font-size: 2.2rem; line-height: 1.4; letter-spacing: -.077rem;
}
@media (max-width: 1279px) {
	#section11 .map iframe {
		height: 300px;
	}
	#section11 .content {
		text-align: center;
	}
	#section11 .guide-wrap {
		display: inline-block;
		text-align: left;
	}
	#section11 .guide-wrap .item:not(:last-child) {
		border: 0; border-bottom: 1px solid #e5e5e5;
	}
	#section11 .guide-wrap .item {
		width: 100%;
		padding: 0 0 30px; margin: 0 0 30px;
	}
}
@media (max-width: 719px) {
	#section11 .map {
		margin: 40px 0 0;
	}
	#section11 .map iframe {
		height: 200px;
	}

	#section11 .map-txt {
		margin: 30px 0;
		font-size: 1.7rem; line-height: 1.6;
	}

	#section11 {
		padding: 80px 0 0;
	}
	#section11 .address {
		margin: 40px 0;
		font-size: 1.8rem;
	}
	#section11 .guide-wrap {
		padding: 50px 20px 0;
	}
	#section11 .guide-wrap .item {
		flex-wrap: wrap;
	}
	#section11 .guide-wrap .item .tit {
		width: 100%;
		margin: 0 0 20px;
		text-align: left;
	}
	#section11 .guide-wrap .item .tit figcaption {
		margin: 0 0 5px;
		font-size: 2rem;
	}
	#section11 .guide-wrap .item .tit img {
		max-width: 50px;
	}
	#section11 .guide-wrap .item .table-wrap table td:first-child {
		width: 120px;
	}
	#section11 .guide-wrap .item .info .txt {
		margin: 15px 0 0;
		font-size: 1.7rem;
	}
}